Opened 4 years ago

Closed 3 years ago

#1811 closed Task (fixed)

dev_merge_2016

Reported by: lovato Owned by: nemo
Priority: low Milestone: 2016 WP
Component: OCE Version: trunk
Severity: Keywords: 2016 MP
Cc: Review:
MP ready?:
Progress:

Description

This ticket track to the official merge of 2016 development branches

Commit History (16)

ChangesetAuthorTimeChangeLog
7562emanuelaclementi2017-01-16T15:52:00+01:00

#1811 Merge with dev_INGV_UKMO_2016: improve Stokes drift (including dynspg_ts , Stokes-Coriolis force , and GLS surface roughness)

7447lovato2016-12-02T15:19:20+01:00

#1811 - Add ln_ironice to false in SETTE to ensure O2LIMPISCES repro

7446lovato2016-12-02T15:00:18+01:00

#1811 remove ln_diatrc setting from sette.sh

7444lovato2016-12-02T14:27:12+01:00

#1811 Add missing bdy namelist reading in dommsk.F90

7439lovato2016-12-02T12:17:06+01:00

#1811 - Reinstate developments from dev_NOC_CMCC branch lost in merge

7436timgraham2016-12-02T11:55:12+01:00

#1811 Another jp_cfg

7435timgraham2016-12-02T11:53:26+01:00

#1811 Rplace jp_cfg with nn_cfg and jpjdta with jpjglo

7433timgraham2016-12-02T11:46:27+01:00

#1811 Fix for wetting and drying

7432timgraham2016-12-02T11:17:27+01:00

#1811 change name of ff to ff_f in dynstcor.F90

7431timgraham2016-12-02T11:01:53+01:00

#1811 Fix for tests involving waves in SBC

7427timgraham2016-12-01T18:51:59+01:00

#1811 Another lk_mpp_rep

7426timgraham2016-12-01T18:46:13+01:00

#1811 Remove remaining references to lk_mpp_rep and USE bdy_par statements

7424timgraham2016-12-01T18:38:33+01:00

#1811 Remove key_mpp_rep from sette.sh

7423timgraham2016-12-01T18:33:06+01:00

#1811 Remove key_mpp_rep from cpp*fcm files

7421flavoni2016-12-01T18:10:41+01:00

#1811 merge dev_CNRS_MERATOR_2016 with dev_merge_2016 branch

7402timgraham2016-11-30T17:52:43+01:00

#1811 Branch for 2016 merge

Change History (4)

comment:1 Changed 4 years ago by lovato

Merge with dev_INGV_METO_merge_2016 at r7403

comment:2 Changed 4 years ago by lovato

Merge with dev_NOC_CMCC_merge_2016 at r7412

comment:3 Changed 4 years ago by nemo

  • Keywords MP added; merge removed

comment:4 Changed 3 years ago by lovato

  • Resolution set to fixed
  • Status changed from new to closed

The merge was completed in February 2017, see r7646

Note: See TracTickets for help on using tickets.